
aom_playerapi.damage = {}

minetest.register_on_dieplayer(function(player, reason)
    player:get_meta():set_string("dead", "true")
end)
minetest.register_on_respawnplayer(function(player)
    player:get_meta():set_string("dead", "")
end)
